<?php



Route::group([
    'namespace' => 'Packages\Product\Http\Controllers',
    'middleware' => ['web', 'auth', 'verified'],
    'prefix' => 'panel'
], function() {

Route::resource('products','ProductController');




});








// class B {
//     public function ss() {
//         dd('Hello world!');
//     }
// }


// $b = new B();
// $b->ss();

// Facades\B::ss();
